switch (status) {
    case "1": document.getElementById('BookStatus').alt = "Not in Collection";
                   break;
    case "2": document.getElementById('BookStatus').alt = "Wanted";
                     break;
    case "3": document.getElementById('BookStatus').alt = "In Collection";
                     break;
    case "4": document.getElementById('BookStatus').alt = "For Sale";
                       break;
    case "5": document.getElementById('BookStatus').alt = "On Order";
                    break;
    default: document.getElementById('BookStatus').alt = "";; 
  }
